.not-found-body {
    position: absolute;
    background-image: url('../images/The-Many-Faces-Of…-Page-not-found-copy2.jpg');
    background-size: cover;
    width: 100%;
    height: 80%;
}

.App-logo-not-found {
    animation: App-logo-spin infinite 40s linear;
    height: 150px;
}


.App-header-not-found {
    background-image: url('../images/518079-background-hd.jpg');
    height: 150px;
    padding: 20px;
    color: white;
    font-size: xx-large;
    margin-top: 0;
}

.h2-not-found {
    margin-top: 0 ;
}

.h1-error {
    margin: -10px 0 -30px;
    font-size: calc(9vw + 35px);
    color: #0191a9;
    opacity: .6;
    letter-spacing: -17px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.p-not-found {
    opacity: .8;
    font-size: 20px;
    float: left;
    font-weight: bold;
    margin-left: calc(5vw + 35px);
    margin-top: calc(20vw + 40px);
}